body {
  background: #eeeeff url(../images/clouds.jpg);
  font-family: Verdana, 'Trebuchet MS', Tahoma, Geneva, sans-serif;
  font-size: 18;
  color: black;
  text-align: justify;
}

body.main {
  background: #eeeeff url(../images/paper11.gif);
  font-family: Verdana, 'Trebuchet MS', Tahoma, Geneva, sans-serif;
  font-size: 18;
  color: black;
  text-align: justify;
}

body.plus {
  font-size: 18px;
  margin-left:20px;
  width: 900px;
}

td {
  vertical-align: text-top;
  text-align: center;
}

.content {
  position: relative;
  top: 10px;
  left: 90px;
  width: 600px;
}

.smallprint {
  text-align: center;
  position: relative;
  top: 20px;
  left: 30px;
  width: 90%;
  font-size: 7pt;
  align: justify;
}

.csmallprint {
  position: relative;
  top: 20px;
  left: 30px;
  width: 90%;
  font-size: 7pt;
  align: justify;
}

.indent1 {
  position: relative;
  font-size: 14pt;
  line-height: 14pt;
  left: 50px;
}
 
.indent2 {
  position: relative;
  font-size: 14pt;
  line-height: 14pt;
  left: 80px;
}

img.mbi-flag {
  float: right;
}
